html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}









@font-face {
  font-family: 'Dancing Script';
  font-style: normal;
  font-weight: 400;
  src: local('Dancing Script'), local('DancingScript'), url(https://themes.googleusercontent.com/static/fonts/dancingscript/v3/DK0eTGXiZjN6yA8zAEyM2bDH3ri20rYH10B2w3wbVeU.woff) format('woff');
}
@font-face {
  font-family: 'Podkova';
  font-style: normal;
  font-weight: 400;
  src: local('Podkova'), local('Podkova-Regular'), url(https://themes.googleusercontent.com/static/fonts/podkova/v5/kr_ENTtdlqQbrdQMb3BZtgLUuEpTyoUstqEm5AMlJo4.woff) format('woff');
}
@font-face {
  font-family: 'Puritan';
  font-style: normal;
  font-weight: 400;
  src: local('Puritan Regular'), local('Puritan-Regular'), url(https://themes.googleusercontent.com/static/fonts/puritan/v4/qxQqFnYbtZ8dbxzHopB9nALUuEpTyoUstqEm5AMlJo4.woff) format('woff');
}
@font-face {
  font-family: 'Puritan';
  font-style: italic;
  font-weight: 400;
  src: local('Puritan Italic'), local('Puritan-Italic'), url(https://themes.googleusercontent.com/static/fonts/puritan/v4/LNB5sZdDCuNlAjx55ZHq6LO3LdcAZYWl9Si6vvxL-qU.woff) format('woff');
}







* {
	outline: none;
}

body {
	margin: 0;
	padding: 0;
	line-height: 1.3em;
	background-color: #fff;
	font-family: arial;
	font-size: 10pt;
	color: #666666;
}


A {
	color: #918A18;
}

A:hover {
	color: #d5700e;
}





h1 {
	margin: 0;
	font-family: arial;
	font-size: 30pt;
	color: #c9680b;
	font-weight: normal;
	letter-spacing: -.5px;
	padding-bottom: 5px;
	line-height: 0.9em;
	text-shadow: 0px 2px 2px rgba(0,0,0,0.2);
	text-transform: lowercase;
}

h2 {
	margin: 0;
	font-family: arial;
	font-size: 20pt;
	color: #7d8321;
	font-weight: normal;
	letter-spacing: -.5px;
	padding-bottom: 5px;
	line-height: 0.9em;
	text-shadow: 0px 1px 1px rgba(0,0,0,0.2);
	text-transform: lowercase;
}

h3 {
	margin: 0;
	font-family: Puritan;
	font-size: 20pt;
	color: #c9680b;
	font-weight: normal;
	padding-bottom: 2px;
	line-height: 1.0em;
	font-style: italic;
	text-shadow: 0px 1px 1px rgba(0,0,0,0.2);
	text-transform: lowercase;
}

h4 {
	margin: 0;
	font-family: arial;
	font-size: 16pt;
	color: #b7bc56;
	font-weight: normal;
	padding-bottom: 2px;
	line-height: 1.0em;
	font-style: normal;
	text-transform: lowercase;
}

h5 {
	margin: 0;
	font-family: arial;
	font-size: 13pt;
	color: #8b9128;
	font-weight: normal;
	line-height: 1.1em;
	text-transform: lowercase;
}

h6 {
	margin: 0;
	font-family: arial;
	font-size: 12pt;
	color: #c9680b;
	font-weight: normal;
	padding-bottom: 5px;
	line-height: 1.0em;
	text-transform: lowercase
}



.titlepadding {
	padding-bottom: 15px;
}


p {
	margin: 0;
	padding: 0 0 20px;
}

form {
	margin: 0;
	padding: 0;
}

table {
	border-spacing: 0; 
	padding: 0; 
}

.sectionHeader {
	background: url('/images4/section_header.png');
	font-size: 12pt;
	font-family: arial;
	color: #f1f4e6;
	height: 34px;
}

.sectionHeader div {
	padding:8px 12px 0;
}


.dotted_lines {
	height: 7px;
	background: url('/images3/dotted_lines.gif') center center repeat-x;
	padding: 10px;
}

.alertBoxBg {
	width:15px;
	height:11px;
	font-size:7pt;
	font-weight:bold;
	color:#fff;
	font-family:arial;
	background:url('/images5/sprites_png24.png') -189px -207px no-repeat;
	background: -webkit-image-set( url('/images5/sprites_png24.png') 1x,  
								   url('/images5/sprites_png24_retina.png') 2x);
	background-position: -189px -207px;
	background-repeat: no-repeat;
}

#bizrateCircleIcon {
	width:43px;
	height:39px;
	background:url('/images5/sprites_png8.png') 0 -67px no-repeat;
}

#bizrateIcon {
	width:112px;
	height:37px;
	background:url('/images5/sprites_png8.png') -49px -67px no-repeat;
}

#stellaIcon {
	width:107px;
	height:37px;
	background:url('/images5/sprites_png8.png') -49px -114px no-repeat;
}

.indexBox {
	width: 128px;
	height: 168px;
	border: 1px solid #c7d19a;
}

.indexBox:hover {
	border-color: #da7310;
	cursor: pointer;
}

.highlight { 
    border-bottom: solid 1px #e3e2c5;
    font-weight: bold;
    padding:0 1px;
}


.quoteMarks {
	font-size: 20pt;
	vertical-align: -6px;
	color: #e58a31;
	padding: 0 2px;
}

.voteUp {
	float: left;
	width: 30px;
	height: 26px;
	background:url('/images5/sprites_png24.png') -5px -238px no-repeat;
	background: -webkit-image-set( url('/images5/sprites_png24.png')    1x,
                                   url('/images5/sprites_png24_retina.png') 2x);
    background-position: -5px -238px;
}

.voteUp:hover {
	background-position: -35px -238px;
	cursor: pointer;
}

.voteDown {
	float: left;
	width: 30px;
	height: 26px;
	background:url('/images5/sprites_png24.png') -5px -263px no-repeat;
	background: -webkit-image-set( url('/images5/sprites_png24.png')    1x,
                                   url('/images5/sprites_png24_retina.png') 2x);
    background-position: -5px -263px;
}

.voteDown:hover {
	background-position: -35px -263px;
	cursor: pointer;
}

.conciergeButton {
	float: left;
	width: 33%;
	text-align: center;
}

.conciergeButton div {
	background-color: #666;
	padding: 3px 6px;
	margin: 3px;
	border: solid #777 1px;
	-webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px;
	-moz-box-shadow: 0 2px 12px rgba(0,0,0,0.5); -webkit-box-shadow: 0 2px 12px rgba(0,0,0,0.5); box-shadow: 0 2px 12px rgba(0,0,0,0.5);
}


.backgroundFixed {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 99999;
	background-color: #000;
}

.topNavShadow {
	position: fixed;
	top: 76px;
	left: 0;
	height: 5px;
	width: 100%;
	background: -moz-linear-gradient(top,  rgba(0,0,0,0.25) 0%, rgba(0,0,0,0) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.25)), color-stop(100%,rgba(0,0,0,0)));
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0.25) 0%,rgba(0,0,0,0) 100%);
	background: -o-linear-gradient(top,  rgba(0,0,0,0.25) 0%,rgba(0,0,0,0) 100%);
	background: -ms-linear-gradient(top,  rgba(0,0,0,0.25) 0%,rgba(0,0,0,0) 100%);
	background: linear-gradient(to bottom,  rgba(0,0,0,0.25) 0%,rgba(0,0,0,0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=0 );
}

.pulldownTab {
	position: absolute;
	background-color: #f5efe7;
	-moz-border-bottom-left-radius: 5px;
	-moz-border-bottom-left-radius: 5px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	box-shadow: 0 4px 4px rgba(0, 0, 0, 0.2);
	border-left: solid #dad4c7 1px;
	border-right: solid #dad4c7 1px;
	border-bottom: solid #dad4c7 1px;
	padding: 10px 0;
}

.pulldownTabContainer {
	width: 260px;
	height: 400px;
	text-align: left;
	overflow-x: hidden;
	overflow-y: auto;
	font-size: 9pt;
}

.pulldownTabItem {
	width: 55px;
	height: 55px;
	-moz-box-shadow: 2px 2px 6px rgba(0,0,0,0.2);
	-webkit-box-shadow: 2px 2px 6px rgba(0,0,0,0.2);
	box-shadow: 2px 2px 6px rgba(0,0,0,0.2);
	background-color: #fff;
}

.headerLogo {
	width: 988px;
	height: 90px;
	background: rgb(159,81,1);
	background: -moz-linear-gradient(top,  rgba(159,81,1,1) 0%, rgba(185,91,1,1) 35%, rgba(185,91,1,1) 65%, rgba(159,81,1,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(159,81,1,1)), color-stop(35%,rgba(185,91,1,1)), color-stop(65%,rgba(185,91,1,1)), color-stop(100%,rgba(159,81,1,1)));
	background: -webkit-linear-gradient(top,  rgba(159,81,1,1) 0%,rgba(185,91,1,1) 35%,rgba(185,91,1,1) 65%,rgba(159,81,1,1) 100%);
	background: -o-linear-gradient(top,  rgba(159,81,1,1) 0%,rgba(185,91,1,1) 35%,rgba(185,91,1,1) 65%,rgba(159,81,1,1) 100%);
	background: -ms-linear-gradient(top,  rgba(159,81,1,1) 0%,rgba(185,91,1,1) 35%,rgba(185,91,1,1) 65%,rgba(159,81,1,1) 100%);
	background: linear-gradient(to bottom,  rgba(159,81,1,1) 0%,rgba(185,91,1,1) 35%,rgba(185,91,1,1) 65%,rgba(159,81,1,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9f5101', endColorstr='#9f5101',GradientType=0 );
	-moz-border-top-left-radius: 5px;
	-moz-border-top-left-radius: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}

.headerCups {
	width: 986px;
	height: 72px;
	background-color: #e6dcc9;
	-moz-border-bottom-left-radius: 5px;
	-moz-border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	border-left: solid #bcaf96 1px;
	border-right: solid #bcaf96 1px;
	border-bottom: solid #bcaf96 1px;
}

.headerCups .headerInstance {
	float: left;
	height: 72px;
	background: url('/images5/top_cups_2015.jpg');
	background: -webkit-image-set( url('/images5/top_cups_2015.jpg') 1x, url('/images5/top_cups_2015_retina.jpg') 2x);
	background-repeat: no-repeat;
	text-transform: uppercase;
	color: #ad9e82;
	font-size: 8pt;
}


/* ############################################################ */
/* OPACITY */

.transparent_class_25 {
  /* IE 8 */
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=25)";

  /* IE 5-7 */
  filter: alpha(opacity=25);

  /* Netscape */
  -moz-opacity: 0.25;

  /* Safari 1.x */
  -khtml-opacity: 0.25;

  /* Good browsers */
  opacity: 0.25;
}

.transparent_class_75 {
  /* IE 8 */
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";

  /* IE 5-7 */
  filter: alpha(opacity=75);

  /* Netscape */
  -moz-opacity: 0.75;

  /* Safari 1.x */
  -khtml-opacity: 0.75;

  /* Good browsers */
  opacity: 0.75;
}


/* ############################################################ */
/* PRICE */

.price:hover {
	background-color: #e5f1e0;
	cursor: pointer;
}

.priceMasters:hover {
	background-color: #e4dcd0;
	cursor: pointer;
}

.freeShippingIcon {
	width:67px;
	height:63px;
	background:url('/images5/sprites_png24.png') -158px -233px no-repeat;
	background: -webkit-image-set( url('/images5/sprites_png24.png')    1x,
                                   url('/images5/sprites_png24_retina.png') 2x);
    background-position: -158px -233px;
    background-repeat: no-repeat;
}

.wishlistSticky {
	width:240px;
	height:47px;
	background:url('/images5/sprites_png24.png') -229px -241px no-repeat;
	background: -webkit-image-set( url('/images5/sprites_png24.png')    1x,
                                   url('/images5/sprites_png24_retina.png') 2x);
    background-position: -229px -241px;
    background-repeat: no-repeat;
}

/* ############################################################ */
/* CONTENT */

#mainContentDiv {
	width:967px;
	*padding-left:1px;
}

#mainContent {
	padding-top: 165px;
}

#topContentWrapper {
	position: fixed;
	width: 100%;
	z-index: 3000;
}

#topContent {
	width: 967px;
	border-top: solid 1px #999999;
	border-bottom: solid 1px #999999;
	background-color: #f6f6ea;
}

#widgetsDiv {
	padding: 35px 0 35px 0;
}

#searchDiv {
	position: fixed;
	width: 217px;
	height: 35px;
}

.content_2_columnsOFF {
	padding:20px 0 60px;
}

.dropShadow {
	display:none;
}

.content_padding {
	padding: 40px 20px 10px;
}

.indexDividers {
	background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0) 70%, rgba(0,0,0,0.07) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(70%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0.07)));
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 70%,rgba(0,0,0,0.07) 100%);
	background: -o-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 70%,rgba(0,0,0,0.07) 100%);
	background: -ms-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 70%,rgba(0,0,0,0.07) 100%);
	background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 70%,rgba(0,0,0,0.07) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#40000000',GradientType=0 );
}


#stillDiv {
 display:block;
}

#stillDiv div {
  position:absolute;
}

#stillDiv div div {
	position:relative;
	top:136px;
	left:260px;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=95)";
  filter: alpha(opacity=95);
  -moz-opacity: 0.95;
  -khtml-opacity: 0.95;
  opacity: 0.95;
}

#stillDiv div div:hover {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: alpha(opacity=100);
  -moz-opacity: 1;
  -khtml-opacity: 1;
  opacity: 1;
}


/* ############################################################ */
/* INFO */

.info_picture {
	padding: 6px 16px 30px 16px;
}

.info_picture div {
	width: 500px;
	-moz-box-shadow: 0 2px 12px rgba(137,129,7,0.5);
	-webkit-box-shadow: 0 2px 12px rgba(137,129,7,0.5);
	box-shadow: 0 2px 12px rgba(137,129,7,0.5);
	border: solid 1px #fff;
}




/* ############################################################ */
/* THUMBNAIL */


.thumbnail {
	position:relative;
	z-index:2;
}

.thumbnail div {
	position:absolute;
	top:55px;
	left:0;
}

.thumbnail img {
	border:0;
	width:220px;
	height:200px;
}

.thumbnailQS {
	position:relative;
	top:20px;
	left:130px;
	height:31px;
}

.thumbnailQS_A {
	display:none;
}


.thumbnail_buttons {
	position:relative;
	top:-10px;
	left:10px;
	width:116px;
	height:58px;
}

.thumbnail_content_div {
	position:relative;
	top:125px;
	left:10px;
	font-family:arial;
	font-size:10pt;
	color:#e27a16;
	line-height:1.5em;
}



/* ############################################################ */
/* PRODUCT LINKS */

.product {
	padding-left: 10px;
	line-height: 1.2em;
}

.product A {
	font-family: arial;
	font-size: 9pt;
	color: #666666;
	text-decoration: none;
}

.product A:hover {
	color: #99a229;
}

.productSelected {
	padding-left: 10px;
	line-height: 1.2em;
}

.productSelected A {
	font-family: arial;
	font-size: 9pt;
	font-weight: bold;
	color: #99a229;
	text-decoration: none;
}

.ratingScore {
	padding-right: 10px;
	color: #666;
}

.ratingScoreSelected {
	padding-right: 10px;
	font-weight: bold;
	color: #d5700e;
}


/* ############################################################ */
/* RATING SCORE */

.ratingScoreSmall5 {
	width:50px;
	height:10px;
	background:url('/images5/sprites_png24.png') -97px -237px no-repeat;
	background: -webkit-image-set( url('/images5/sprites_png24.png') 1x,  
								   url('/images5/sprites_png24_retina.png') 2x);
	background-position: -97px -237px;
	background-repeat: no-repeat;
}

.ratingScoreSmall4 {
	width:50px;
	height:10px;
	background:url('/images5/sprites_png24.png') -97px -247px no-repeat;
	background: -webkit-image-set( url('/images5/sprites_png24.png') 1x,  
								   url('/images5/sprites_png24_retina.png') 2x);
	background-position: -97px -247px;
	background-repeat: no-repeat;
}

.ratingScoreSmall3 {
	width:50px;
	height:10px;
	background:url('/images5/sprites_png24.png') -97px -257px no-repeat;
	background: -webkit-image-set( url('/images5/sprites_png24.png') 1x,  
								   url('/images5/sprites_png24_retina.png') 2x);
	background-position: -97px -257px;
	background-repeat: no-repeat;
}

.ratingScoreSmall2 {
	width:50px;
	height:10px;
	background:url('/images5/sprites_png24.png') -97px -267px no-repeat;
	background: -webkit-image-set( url('/images5/sprites_png24.png') 1x,  
								   url('/images5/sprites_png24_retina.png') 2x);
	background-position: -97px -267px;
	background-repeat: no-repeat;
}

.ratingScoreSmall1 {
	width:50px;
	height:10px;
	background:url('/images5/sprites_png24.png') -97px -277px no-repeat;
	background: -webkit-image-set( url('/images5/sprites_png24.png') 1x,  
								   url('/images5/sprites_png24_retina.png') 2x);
	background-position: -97px -277px;
	background-repeat: no-repeat;
}


/* ############################################################ */
/* SUBNAV */

.subnav {
	float: left;
	width: 174px;
	font-size: 8pt;
	font-family: arial;
	text-align: left;
}



/* ############################################################ */
/* HOLIDAY QUICK ORDER PAGE */

.holidayQuickOrder {
	position: fixed;
	background: #ffffff;
	width: 749px;
}



/* ############################################################ */
/* SIDE HEADER */

.sideHeader {
	background: #d4cda2;
	background: -webkit-gradient(linear, 0% 0%, 0% 33%, from(#d4cda2), to(#c6c086));
	background: -moz-linear-gradient(top, #d4cda2 0%, #c6c086 33%);
	-webkit-border-topleft-radius: 10px;
	-webkit-border-topright-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	margin-top: 15px;
}

.sideHeader div {
	padding: 12px 15px 7px;
	font-size: 18pt;
	color: #756805;
	text-shadow: 0px 1px 1px rgba(255,255,255,0.9);
}

.sideContent {
	padding: 0 15px;
	background: #e4e3d8;
	-webkit-border-bottomright-radius: 10px;
	-webkit-border-bottomleft-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
}

.sideContent .sideContentDiv {
	line-height: 1.5em;
	padding-top: 15px;
	padding-bottom: 15px;
	background: url('/images3/dotted_lines.gif') bottom center repeat-x;
	clear: both;
}

.sideContent .sideContentDiv a {
	color: #000;
	text-decoration: none;
}

.sideContent .sideContentDiv .articleLink:hover {
	color: #d5700e;
/*	background: url('/images_shared/arrow_hover.gif') 0 4px no-repeat;	*/
}

.sideContent .sideContentDiv .sideContentHeader {
	font-size: 15pt;
	padding-bottom: 5px;
}

.sideContent .sideContentDiv .sideContentHeader a {
	color: #756805;
	text-decoration: none;
}



/* ############################################################ */
/* QUOTE BOX */

.iconOutside {
	-moz-box-shadow: 0 0 4px rgba(160,140,120,1);
	-webkit-box-shadow: 0 0 4px rgba(160,140,120,1);
	box-shadow: 0 0 4px rgba(160,140,120,1);
}

.icon {
	width: 30px;
	height: 30px;
	border: solid white 2px;
}

.icon:hover {
	border: solid #7d8321 2px;
}

.bubble {
	position: relative;
	top: -40px;
	left: -105px;
	display: none;
	z-index: 4000;
}



/* ############################################################ */
/* SEARCH */

.go {
	border:0;
	width:31px;
	height:31px;
	background:url('/images5/sprites_png24.png') 0 -198px no-repeat;
	background: -webkit-image-set( url('/images5/sprites_png24.png') 1x,  
								   url('/images5/sprites_png24_retina.png') 2x);
	background-position: 0 -198px;
	background-repeat: no-repeat;
}





/* ############################################################ */
/* CIRCLES */

.circleRating {
	width:58px;
	height:58px;
	background:url('/images5/sprites_png24.png') 0 -300px no-repeat;
	background: -webkit-image-set( url('/images5/sprites_png24.png') 1x,  
								   url('/images5/sprites_png24_retina.png') 2x);
	background-position: 0 -300px;
	background-repeat: no-repeat;
}

.circleRating div {
	padding:13px 0 0 16px;
	font-family:arial;
	font-size:20pt;
	color:#fff;
}

.circleFan {
	width:58px;
	height:58px;
	background:url('/images5/sprites_png24.png') -60px -300px no-repeat;
	background: -webkit-image-set( url('/images5/sprites_png24.png') 1x,  
								   url('/images5/sprites_png24_retina.png') 2x);
	background-position: -60px -300px;
	background-repeat: no-repeat;
}

.circleFave {
	width:58px;
	height:58px;
	background:url('/images5/sprites_png24.png') -120px -300px no-repeat;
	background: -webkit-image-set( url('/images5/sprites_png24.png') 1x,  
								   url('/images5/sprites_png24_retina.png') 2x);
	background-position: -120px -300px;
	background-repeat: no-repeat;
}

.circleNew {
	width:58px;
	height:58px;
	background:url('/images5/sprites_png24.png') -240px -300px no-repeat;
	background: -webkit-image-set( url('/images5/sprites_png24.png') 1x,  
								   url('/images5/sprites_png24_retina.png') 2x);
	background-position: -240px -300px;
	background-repeat: no-repeat;
}

.circleOwned {
	width:58px;
	height:58px;
	background:url('/images5/sprites_png24.png') -300px -300px no-repeat;
	background: -webkit-image-set( url('/images5/sprites_png24.png') 1x,  
								   url('/images5/sprites_png24_retina.png') 2x);
	background-position: -300px -300px;
	background-repeat: no-repeat;
}

.circleTasted {
	width:58px;
	height:58px;
	background:url('/images5/sprites_png24.png') -360px -300px no-repeat;
	background: -webkit-image-set( url('/images5/sprites_png24.png') 1x,  
								   url('/images5/sprites_png24_retina.png') 2x);
	background-position: -360px -300px;
	background-repeat: no-repeat;
}

.circleVideo {
	width:58px;
	height:58px;
	background:url('/images5/sprites_png24.png') -420px -300px no-repeat;
	background: -webkit-image-set( url('/images5/sprites_png24.png') 1x,  
								   url('/images5/sprites_png24_retina.png') 2x);
	background-position: -420px -300px;
	background-repeat: no-repeat;
}

.circleDeck {
	width:58px;
	height:58px;
	background:url('/images5/sprites_png24.png') -120px -360px no-repeat;
	background: -webkit-image-set( url('/images5/sprites_png24.png') 1x,  
								   url('/images5/sprites_png24_retina.png') 2x);
	background-position: -120px -360px;
	background-repeat: no-repeat;
}

.circleSale {
	width:58px;
	height:58px;
	background:url('/images5/sprites_png24.png') -180px -360px no-repeat;
	background: -webkit-image-set( url('/images5/sprites_png24.png') 1x,  
								   url('/images5/sprites_png24_retina.png') 2x);
	background-position: -180px -360px;
	background-repeat: no-repeat;
}

.circleSale div {
	padding:13px 0 0 16px;
	font-family:arial;
	font-size:20pt;
	color:#fff;
}

.circleRoots {
	width:58px;
	height:58px;
	background:url('/images5/sprites_png24.png') -240px -360px no-repeat;
	background: -webkit-image-set( url('/images5/sprites_png24.png') 1x, 
								   url('/images5/sprites_png24_retina.png') 2x);
	background-position: -240px -360px;
	background-repeat: no-repeat;
}

.circleReviews {
	width:90px;
	height:90px;
	background:url('/images5/sprites_png24.png') -474px -206px no-repeat;
	background: -webkit-image-set( url('/images5/sprites_png24.png') 1x, 
								   url('/images5/sprites_png24_retina.png') 2x);
	background-position: -474px -206px;
	background-repeat: no-repeat;
}

.circleReviews div {
	text-align:center;
	padding:34px 0 0 6px;
	font-size:30pt;
	color:#ffffff;
}


/* ############################################################ */
/* BUTTONS */

.clear { /* generic container (i.e. div) for floating buttons */
    overflow: hidden;
    width: 100%;
}

a.button {
    background: transparent url('/images5/sprites_png24.png') no-repeat scroll right 0;
    background: -webkit-image-set( url('/images5/sprites_png24.png')    1x,
                                   url('/images5/sprites_png24_retina.png') 2x);
    background-position: right 0;
    background-repeat: no-repeat;
    color: #fff;
    display: block;
    float: left;
    height: 30px;
    margin-right: 1px;
    padding-right: 10px; /* sliding doors padding */
    text-decoration: none;
    letter-spacing: 0.5px;
    filter: alpha(opacity=90);
	-moz-opacity: 0.9;
	-khtml-opacity: 0.9;
	opacity: 0.9;
}

a.button span {
    background: transparent url('/images5/sprites_png24.png') no-repeat 0 0;
    background: -webkit-image-set( url('/images5/sprites_png24.png')    1x,
                                   url('/images5/sprites_png24_retina.png') 2x);
    background-position: 0 0;
    background-repeat: no-repeat;
    display: block;
    line-height: 14px;
    padding: 7px 0 8px 11px;
    font-family: 'Puritan',sans-serif;
    font-size: 11pt;
} 

a.button:hover {
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
}

a.button:active {
    color: #fff;
    outline: none; /* hide dotted outline in Firefox */
}

a.button:active span {
    padding: 8px 0 8px 11px; /* push text down 1px */
} 



a.green {
	background: transparent url('/images5/sprites_png24.png') no-repeat scroll right -30px;
	background: -webkit-image-set( url('/images5/sprites_png24.png')    1x,
                                   url('/images5/sprites_png24_retina.png') 2x);
    background-position: right -30px;
    background-repeat: no-repeat;
}

a.green span {
	background: transparent url('/images5/sprites_png24.png') no-repeat 0 -30px;
    background: -webkit-image-set( url('/images5/sprites_png24.png')    1x,
                                   url('/images5/sprites_png24_retina.png') 2x);
    background-position: 0 -30px;
    background-repeat: no-repeat;
}


a.red {
	background: transparent url('/images5/sprites_png24.png') no-repeat scroll right -60px;
	background: -webkit-image-set( url('/images5/sprites_png24.png')    1x,
                                   url('/images5/sprites_png24_retina.png') 2x);
    background-position: right -60px;
    background-repeat: no-repeat;
}

a.red span {
    background: transparent url('/images5/sprites_png24.png') no-repeat 0 -60px;
    background: -webkit-image-set( url('/images5/sprites_png24.png')    1x,
                                   url('/images5/sprites_png24_retina.png') 2x);
    background-position: 0 -60px;
    background-repeat: no-repeat;
}



a.dark {
	background: transparent url('/images5/sprites_png24.png') no-repeat scroll right -90px;
	background: -webkit-image-set( url('/images5/sprites_png24.png')    1x,
                                   url('/images5/sprites_png24_retina.png') 2x);
    background-position: right -90px;
    background-repeat: no-repeat;
}

a.dark span {
    background: transparent url('/images5/sprites_png24.png') no-repeat 0 -90px;
    background: -webkit-image-set( url('/images5/sprites_png24.png')    1x,
                                   url('/images5/sprites_png24_retina.png') 2x);
    background-position: 0 -90px;
    background-repeat: no-repeat;
}



a.grey {
	background: transparent url('/images5/sprites_png24.png') no-repeat scroll right -120px;
	background: -webkit-image-set( url('/images5/sprites_png24.png')    1x,
                                   url('/images5/sprites_png24_retina.png') 2x);
    background-position: right -120px;
    background-repeat: no-repeat;
}

a.grey span {
    background: transparent url('/images5/sprites_png24.png') no-repeat 0 -120px;
    background: -webkit-image-set( url('/images5/sprites_png24.png')    1x,
                                   url('/images5/sprites_png24_retina.png') 2x);
    background-position: 0 -120px;
    background-repeat: no-repeat;
}




.buttonNew {
	padding-top: 3px;
}

.buttonNew a {
	text-decoration:none;
	background-color: #898107;
	padding: 4px 6px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	font-size: 9pt;
	font-style: italic;
	color: #fff;
	background: -webkit-gradient(linear, 0% 0%, 0% 33%, from(#898107), to(#696100));
	background: -moz-linear-gradient(top, #898107 0%, #696100 33%);
}

.buttonNew a:hover {
	background-color: #716A00;
	color: #fff;
	background: -webkit-gradient(linear, 0% 0%, 0% 33%, from(#696100), to(#494100));
	background: -moz-linear-gradient(top, #696100 0%, #494100 33%);
}

.buttonNewOff {
	padding-top: 3px;
}

.buttonNewOff a {
	text-decoration:none;
	background-color: #999999;
	padding: 4px 6px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	font-size: 9pt;
	font-style: italic;
	color: #fff;
	background: -webkit-gradient(linear, 0% 0%, 0% 33%, from(#c4c4c4), to(#a6a6a6));
	background: -moz-linear-gradient(top, #a6a6a6 0%, #999999 33%);
	cursor: default;
}




/* ############################################################ */
/* CHECKOUT */

.errorBox {
	width: 380px;
	font-size: 10pt;
	font-family: arial;
	font-weight: bold;
	color: #ffffff;
	background-color: #ffa044;
	text-align: left;
	padding: 12px 12px 12px 120px;
	margin: 12px;
	background-image: url('/images4/please_note.gif');
	background-repeat: no-repeat;
	background-position: left;
}

.errorColor {
	font-weight: bold;
	color: #cc0000;
}

#checkoutButton {
	width:90px;
	height:30px;
	background:url('/images5/sprites_png24.png') 0 -160px no-repeat;
	background: -webkit-image-set( url('/images5/sprites_png24.png') 1x, 
								   url('/images5/sprites_png24_retina.png') 2x);
	background-position: 0 -160px;
	background-repeat: no-repeat;
	color:#fff;
	font-family:arial;
	line-height:1.1em;
	padding:3px 0;
	font-size:8pt;
	text-align:center;
	cursor:pointer;
}

#checkoutButtonOn {
	width:90px;
	height:30px;
	background:url('/images5/sprites_png24.png') -93px -160px no-repeat;
	background: -webkit-image-set( url('/images5/sprites_png24.png') 1x, 
								   url('/images5/sprites_png24_retina.png') 2x);
	background-position: -93px -160px;
	background-repeat: no-repeat;
	color:#fff;
	font-family:arial;
	line-height:1.1em;
	padding:3px 0;
	font-size:8pt;
	text-align:center;
	cursor:pointer;
}

.checkoutNote {
	font-family: arial;
	font-size: 9pt;
	font-style: italic;
	color: #000000;
}










/* HEADER */
.headerDiv {
	float: left;
	height: 84px;
	background: -moz-linear-gradient(left,  rgba(0,0,0,0) 75%, rgba(0,0,0,0.05) 100%);
background: -webkit-gradient(linear, left top, right top, color-stop(75%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0.05)));
background: -webkit-linear-gradient(left,  rgba(0,0,0,0) 75%,rgba(0,0,0,0.05) 100%);
background: -o-linear-gradient(left,  rgba(0,0,0,0) 75%,rgba(0,0,0,0.05) 100%);
background: -ms-linear-gradient(left,  rgba(0,0,0,0) 75%,rgba(0,0,0,0.05) 100%);
background: linear-gradient(to right,  rgba(0,0,0,0) 75%,rgba(0,0,0,0.05) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#40000000',GradientType=1 );
}

.headerEndDiv {
	float: left;
	height: 84px;
	background: -moz-linear-gradient(left,  rgba(0,0,0,0) 75%, rgba(0,0,0,0) 100%);
background: -webkit-gradient(linear, left top, right top, color-stop(75%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0)));
background: -webkit-linear-gradient(left,  rgba(0,0,0,0) 75%,rgba(0,0,0,0) 100%);
background: -o-linear-gradient(left,  rgba(0,0,0,0) 75%,rgba(0,0,0,0) 100%);
background: -ms-linear-gradient(left,  rgba(0,0,0,0) 75%,rgba(0,0,0,0) 100%);
background: linear-gradient(to right,  rgba(0,0,0,0) 75%,rgba(0,0,0,0) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#40000000',GradientType=1 );
}

.headerDiv .headerCat {
	font-size: 16pt;
	color: #9b6734;
	padding: 15px 20px 2px;
	line-height: 1.0em;
}

.headerDiv .headerCopy {
	font-size: 8pt;
	color: #ad9e82;
	padding: 0 20px;
}

.blendSearchHeader {
	z-index: -500;
	width: 946px;
	height: 45px;
	display: block;
	background: rgb(192,191,188);
	background: -moz-linear-gradient(top,  rgba(192,191,188,1) 0%, rgba(214,212,208,1) 10%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(192,191,188,1)), color-stop(10%,rgba(214,212,208,1)));
	background: -webkit-linear-gradient(top,  rgba(192,191,188,1) 0%,rgba(214,212,208,1) 10%);
	background: -o-linear-gradient(top,  rgba(192,191,188,1) 0%,rgba(214,212,208,1) 10%);
	background: -ms-linear-gradient(top,  rgba(192,191,188,1) 0%,rgba(214,212,208,1) 10%);
	background: linear-gradient(to bottom,  rgba(192,191,188,1) 0%,rgba(214,212,208,1) 10%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c0bfbc', endColorstr='#d6d4d0',GradientType=0 );
	-moz-border-bottom-left-radius: 5px;
	-moz-border-bottom-left-radius: 5px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	border-left: solid #aaa 1px;
	border-right: solid #aaa 1px;
	border-bottom: solid #aaa 1px;
}



/* ############################################################ */
/* ADD TO CART */

/* PRODUCT PAGE */
.addToCartProductPage .Cart_Category {
	font-size: 8pt;
	color: #b9a98b;
}

.addToCartProductPage .addToCart {
	padding:0 0 10px 0;
}

.addToCartProductPage .addToCart .Cart_Qty_Rollover {
	float: left;
	width: 121px;
}

.addToCartProductPage .addToCart .Cart_Qty {
	font-size: 12pt;
	color: #c9680b;
}

.addToCartProductPage .addToCart .Cart_Rollover {
	font-size: 9pt;
	color: #666666;
}

.addToCartProductPage .addToCart .Cart_Price {
	float: left;
	width: 50px;
	font-size: 15pt;
	color: #cc6a0b;
	padding: 7px 0 0 0;
	text-align: left;
}

.addToCartProductPage .addToCart .Cart_Pre_Sales_Price {
	float: left;
	width: 50px;
	font-size: 15pt;
	color: #a41414;
	text-decoration: line-through;
	padding: 7px 0 0 0;
	text-align: left;
}

.addToCartProductPage .addToCart .Cart_Add {
	float: left;
	width: 35px;
	padding: 2px 0 0 0;
	text-align: right;
}

.addToCartProductPage .addToCart .Cart_Add a {
	font-size: 8pt;
	line-height: 1.2em;
}

.addToCartProductPage .addToCart .Cart_Add img {
	width: 30px;
	height: 30px;
	border: 0;
}

.addToCartProductPage .addToCart .Cart_Strike {
	text-decoration: line-through;
	color:#999999 !important;
}



/* QUICK ADD PAGE */
.addToCartQuickAddPage .Cart_Category {
	font-size: 7pt;
	color: #b9a98b;
}

.addToCartQuickAddPage .addToCart {
	padding:0 0 2px 0;
}

.addToCartQuickAddPage .addToCart .Cart_Qty_Rollover {
	float: left;
	width: 121px;
}

.addToCartQuickAddPage .addToCart .Cart_Qty {
	font-size: 10pt;
	color: #333333;
	padding-top: 2px;
}

.addToCartQuickAddPage .addToCart .Cart_Rollover {
	font-size: 8pt;
	color: #666666;
	display: none;
}

.addToCartQuickAddPage .addToCart .Cart_Pre_Sales_Price {
	float: left;
	width: 50px;
	font-size: 14pt;
	color: #a41414;
	text-decoration: line-through;
	padding: 4px 0 0 0;
	text-align: left;
}

.addToCartQuickAddPage .addToCart .Cart_Price {
	float: left;
	width: 50px;
	font-size: 14pt;
	color: #cc6a0b;
	padding: 4px 0 0 0;
	text-align: left;
}

.addToCartQuickAddPage .addToCart .Cart_Add {
	float: left;
	width: 35px;
	padding: 0 0 0 0;
	text-align: right;
}

.addToCartQuickAddPage .addToCart .Cart_Add a {
	font-size: 7pt;
	line-height: 1.2em;
}

.addToCartQuickAddPage .addToCart .Cart_Add img {
	width: 30px;
	height: 30px;
	border: 0;
}

.addToCartQuickAddPage .addToCart .Cart_Strike {
	text-decoration: line-through;
	color:#999999 !important;
}






.productIndexParent{
	float: left;
	width: 220px;
	height: 315px;
	overflow: hidden;
	text-align: left;
	padding: 0 10px;
	margin: 1px 1px 20px;
}

.productIndexParent:hover{
	background: -moz-linear-gradient(bottom,#ebe2d0,#ffffff 100px) bottom left;
	background: -webkit-gradient(linear, left 75%, left bottom, from(#ffffff), to(#ebe2d0));
	margin: 0 0 19px;
	border: solid 1px #fff;
	-moz-box-shadow: 0 0 16px rgba(137,129,7,0.15);
	-webkit-box-shadow: 0 0 16px rgba(137,129,7,0.15);
	box-shadow: 0 0 16px rgba(137,129,7,0.15);
}

.productIndex{
	position: relative;
	top: 0;
	height: 320px;
}

.productIndex:hover{
	background: -moz-linear-gradient(bottom,#eae1cf,#ffffff 100px) bottom left;
}

.headerPadding {
	width: 20px;
	height: 36px;
}

.footer {

}

.footer .cat {
	font-family: arial;
	font-size: 16pt;
	color: #ffffff;
	letter-spacing: -.75px;
	padding-bottom: 10px;
	text-shadow: 0px 2px 2px rgba(0,0,0,0.2);
}

.footer A {
	font-size: 11pt;
	line-height: 1.6em;
	font-family: arial;
	text-decoration: none;
	color: #9a9384;
	text-align: left;
	width: 980px;
	margin-bottom: 5px;
}

.footer A:hover {
	color: #d5700e;
}

.footerIcons {
	opacity: .5;
	filter:alpha(opacity=50);
}

.footerIcons:hover {
	opacity: 1;
	filter:alpha(opacity=100);
}

.pageLiftTopOne {
	width: 305px;
	height: 35px;
	border-bottom: solid #dad5d0 1px;
	background: rgb(255,255,255);
	background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(237,237,237,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(237,237,237,1)));
	background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(237,237,237,1) 100%);
	background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(237,237,237,1) 100%);
	background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(237,237,237,1) 100%);
	background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(237,237,237,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=0 );
}

.pageLiftBottomOne {
	width: 305px;
	height: 35px;
	border-top: solid #dad5d0 1px;
	background: rgb(255,255,255);
	background: -moz-linear-gradient(top,  rgba(237,237,237,1) 0%, rgba(255,255,255,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(237,237,237,1)));
	background: -webkit-linear-gradient(top,  rgba(237,237,237,1) 0%,rgba(255,255,255,1) 100%);
	background: -o-linear-gradient(top,  rgba(237,237,237,1) 0%,rgba(255,255,255,1) 100%);
	background: -ms-linear-gradient(top,  rgba(237,237,237,1) 0%,rgba(255,255,255,1) 100%);
	background: linear-gradient(to bottom,  rgba(237,237,237,1) 0%,rgba(255,255,255,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ededed', endColorstr='#ffffff',GradientType=0 );
}

.pageLiftTopTwo {
	width: 643px;
	height: 35px;
	border-bottom: solid #dad5d0 1px;
	background: rgb(255,255,255);
	background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(237,237,237,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(237,237,237,1)));
	background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(237,237,237,1) 100%);
	background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(237,237,237,1) 100%);
	background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(237,237,237,1) 100%);
	background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(237,237,237,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=0 );
}

.pageLiftBottomTwo {
	width: 643px;
	height: 35px;
	border-top: solid #dad5d0 1px;
	background: rgb(255,255,255);
	background: -moz-linear-gradient(top,  rgba(237,237,237,1) 0%, rgba(255,255,255,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(237,237,237,1)));
	background: -webkit-linear-gradient(top,  rgba(237,237,237,1) 0%,rgba(255,255,255,1) 100%);
	background: -o-linear-gradient(top,  rgba(237,237,237,1) 0%,rgba(255,255,255,1) 100%);
	background: -ms-linear-gradient(top,  rgba(237,237,237,1) 0%,rgba(255,255,255,1) 100%);
	background: linear-gradient(to bottom,  rgba(237,237,237,1) 0%,rgba(255,255,255,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ededed', endColorstr='#ffffff',GradientType=0 );
}

.pageLiftTopThree {
	width: 943px;
	height: 35px;
	border-bottom: solid #dad5d0 1px;
	background: rgb(255,255,255);
	background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(237,237,237,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(237,237,237,1)));
	background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(237,237,237,1) 100%);
	background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(237,237,237,1) 100%);
	background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(237,237,237,1) 100%);
	background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(237,237,237,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=0 );
}

.pageLiftBottomThree {
	width: 943px;
	height: 35px;
	border-top: solid #dad5d0 1px;
	background: rgb(255,255,255);
	background: -moz-linear-gradient(top,  rgba(237,237,237,1) 0%, rgba(255,255,255,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(237,237,237,1)));
	background: -webkit-linear-gradient(top,  rgba(237,237,237,1) 0%,rgba(255,255,255,1) 100%);
	background: -o-linear-gradient(top,  rgba(237,237,237,1) 0%,rgba(255,255,255,1) 100%);
	background: -ms-linear-gradient(top,  rgba(237,237,237,1) 0%,rgba(255,255,255,1) 100%);
	background: linear-gradient(to bottom,  rgba(237,237,237,1) 0%,rgba(255,255,255,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ededed', endColorstr='#ffffff',GradientType=0 );
}




.pageNextMC {
	position: fixed;
	z-index: 20000;
	width:46px;
	height:50px;
	background:url('/images5/sprites_png24.png') -100px -420px no-repeat;
	background: -webkit-image-set( url('/images5/sprites_png24.png') 1x, 
								   url('/images5/sprites_png24_retina.png') 2x);
	background-position: -100px -420px;
	background-repeat: no-repeat;
}

.pageNextMC:hover {
	cursor: pointer;
	background-position: -150px -420px;
}

.pagePrevMC {
	position: fixed;
	z-index: 20000;
	width:46px;
	height:50px;
	background:url('/images5/sprites_png24.png') -50px -420px no-repeat;
	background: -webkit-image-set( url('/images5/sprites_png24.png') 1x, 
								   url('/images5/sprites_png24_retina.png') 2x);
	background-position: -50px -420px;
	background-repeat: no-repeat;
}

.pagePrevMC:hover {
	cursor: pointer;
	background-position: 0 -420px;
}



.leftNav {
	float: left;
	width: 255px;
	min-height: 500px;
	text-align: left;
}

.leftNavPadding {
	width: 235px;
	text-align: left;
}

.content {
	float: left;
	width: 731px;
}

.contentPadding {
	padding: 0 20px;
}


.box {
	position: absolute;
	width: 331px;
	height: 217px;
	background: url('/images5/front_page/box_default.png') 0 0 no-repeat;
	text-align: center;
}

.boxCopy {
	padding: 1px 20px;
	font-size: 15pt;
	font-family: 'Puritan',sans-serif;
	color: #737d4e;
	text-shadow: 0px 1px 2px rgba(255,255,255,0.5);
}


.factsDiv {
	font-size: 11pt;
	color: #d5700e;
	padding-bottom: 10px;
	clear:both;
}

.factsCat {
	float: left;
	display: block;
	width: 100px;
	height: 25px;
}

.factsType {
	display: block;
	width: 600px;
	color: #666666;
}


#statusMessage {
	display: none;
	z-index: 200000;
	position: fixed;
	bottom: 0;
	right: 70px;
	padding: 20px;
	background-color: #6b742e;
	color: #fff;
	font-size: 14pt;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	-moz-box-shadow: 0 0 15px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0 0 15px rgba(0,0,0,0.5);
	box-shadow: 0 0 15px rgba(0,0,0,0.5);
	max-width: 300px;
	text-align: left;
	line-height: 1.4em;
}

.statusMessageWarning {
	background-color: #d5700e !important;
}



#shoppingCart {
	width:261px;
}


/* ############################################################ */
/* FORMS */


input {
	border: solid #ddd 1px;
	font-size: 9pt;
	color: #666;
	height: 20px;
	padding: 2px 4px;
	outline: none;
	-moz-box-shadow: 0 0 3px rgba(0,0,0,0.3);
	-webkit-box-shadow: 0 0 3px rgba(0,0,0,0.3);
	box-shadow: 0 0 3px rgba(0,0,0,0.3);
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}

textarea {
	border: solid #ddd 1px;
	font-size: 9pt;
	color: #666;
	padding: 2px 4px;
	outline: none;
	-moz-box-shadow: 0 0 3px rgba(0,0,0,0.3);
	-webkit-box-shadow: 0 0 3px rgba(0,0,0,0.3);
	box-shadow: 0 0 3px rgba(0,0,0,0.3);
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}

.formDisableCss {
	border: 0;
	font-size: 9pt;
	color: #666;
	-moz-box-shadow: 0 0 0 rgba(0,0,0,0);
	-webkit-box-shadow: 0 0 0 rgba(0,0,0,0);
	box-shadow: 0 0 0 rgba(0,0,0,0);
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
	padding: 0;
}

.qty_field_OFF {
	/* Hide from IE-Mac \*/
	width: 27px;
	height: 18px;
	padding: 2px 0 0 0;
	border: 0;
	background: url('/images4/qty_bg.png') 0 0 no-repeat;
	font: bold 1.0em Arial, sans-serif;
	text-align: center;
	/* End hide */
}

.search_field_slim {
	width: 162px;
	height: 25px;
	line-height: 28px;
	border: 0;
	background: url('/images5/sprites_png24.png') no-repeat;
	background: -webkit-image-set( url('/images5/sprites_png24.png') 1x, 
								   url('/images5/sprites_png24_retina.png') 2x);
	background-position: -254px -430px;
	background-repeat: no-repeat;
	font-family: arial;
	font-weight: bold;
	font-size: 11pt;
	color: #666;
	margin: 0;
	padding: 0 0 0 8px;
}


.pointer {
	cursor: pointer;
}


.optionColorOne { 
	padding-left: 10px;
	background-color: #ffffff !important;
} 

.optionColorTwo { 
	padding-left: 10px;
	background-color: #f0f0f0 !important;
} 


#livechat-compact-container,
#livechat-full {
    right: 170px !important;
}